gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes

# Gtk::BuiltinStockID Struct Reference

See the list of pre-defined stock items, in the Stock namespace. More...

List of all members.

## Public Attributes
const char* | id
| The text representation of the stock id, usually something like "gtk-about".

## Detailed Description

See the list of pre-defined stock items, in the Stock namespace.

## Member Data Documentation

const char* Gtk::BuiltinStockID::id

The text representation of the stock id, usually something like "gtk-about".

The documentation for this struct was generated from the following file:

- gtkmm/stock.h